## libdata-serializer-perl 0.57

=== debian/changelog ===
libdata-serializer-perl (0.57-1) unstable; urgency=low

  * New upstream release
  * Updated copyright

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Fri, 21 Jan 2011 22:51:57 +0000

libdata-serializer-perl (0.53-1) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Nicholas Bamber ]
  * Added myself to Uploaders 
  * New upstream release
  * Upped compat level to 8
  * Removed libmodule-build-perl from dependencies
  * Refreshed debian/rules
  * Added to clean up
  * Refreshed copyright
  * Added libtest-kwalitee-perl to build dependencies
  * Added debian/clean
  * Added debian/source/format

  [ gregor herrmann ]
  * debian/control: remove version from perl build dependency.

 -- Nicholas Bamber <nicholas@periapt.co.uk>  Wed, 12 Jan 2011 07:34:15 +0000

libdata-serializer-perl (0.49-1) unstable; urgency=low

  [ Krzysztof Krzyżaniak (eloy) ]
  * New upstream release
  * debian/control: utfize my name, Standards-Version updated to 3.8.1

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Rene Mayorga ]
  * debian/control: update my email address.

 -- Krzysztof Krzyżaniak (eloy) <eloy@debian.org>  Sun, 26 Apr 2009 00:37:54 +0200

libdata-serializer-perl (0.48-1) unstable; urgency=low

  [ Rene Mayorga ]
  * New upstream release
  * debian/control 
    + set standards-version to 3.8.0 ( no changes needed )
    + use debhelper version 7
    + add myself to uploaders
  * debian/copyright - Add an entry for 
    lib/Data/Serializer/Config/General.pm

  [ gregor herrmann ]
  * debian/rules: use debhelper 7's fancy dh commands.
  * Add libdigest-sha1-perl to Build-Depends-Indep (additional test) and
    Suggests.

 -- Rene Mayorga <rmayorga@debian.org.sv>  Fri, 22 Aug 2008 10:58:53 -0600

libdata-serializer-perl (0.46-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update years of copyright for both upstream code and
    packaging.
  * Refresh debian/rules, no functional changes.
  * debian/control:
    - add libphp-serialization-perl to Suggests
    - add /me to Uploaders
    - minor fix for short description

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Apr 2008 23:35:17 +0200

libdata-serializer-perl (0.44-1) unstable; urgency=low

  * New upstream release.

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 15 Mar 2008 23:44:39 -0400

libdata-serializer-perl (0.43-4) unstable; urgency=low

  * Delete /usr/lib/perl5 only if it exists (Closes: #467149)
  * Added build-dependency on libphp-serialization-perl

 -- Gunnar Wolf <gwolf@debian.org>  Mon, 10 Mar 2008 11:12:09 -0600

libdata-serializer-perl (0.43-3) unstable; urgency=low

  * Add explicit copyright/licensing information for the packaging

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Jan 2008 16:04:04 +0200

libdata-serializer-perl (0.43-2) unstable; urgency=medium

  [ gregor herrmann ]
  * Add build dependency on libmodule-build-perl (closes: #458680).
  * Set urgency to medium because of the FTBFS bug.
  * debian/rules:
    - let install-stamp target depend on build-stamp
    - don't create .packlist instead of deleting it later
    - don't install examples which only contains a README which is only a
      text version of Data::Serializer::Cookbook.3pm
    - don't install README which is just a copy of Data::Serializer.3pm
    - use Build(.PL) instead of Makefile(.PL)
    - /usr/lib/perl5 isn't created any more, so there's no need to delete it
  * debian/watch: use dist-based URL.
  * debian/copyright: add additional copyright holder, switch to new format.

  [ Damyan Ivanov ]
  * Drop gregor from Uploaders

 -- Damyan Ivanov <dmn@debian.org>  Fri, 04 Jan 2008 10:26:34 +0200

libdata-serializer-perl (0.43-1) unstable; urgency=low

  * New upstream release
  * Added myself as uploader
  * Bumped up standards-version to 3.7.3 (no changes needed)
  * Added build-dependencies on libcrypt-cbc-perl, libcrypt-blowfish-
    perl, libfreezethaw-perl
  * Prevented the package from shipping with a fugly .packlist
  * Added suggests: libxml-dumper-perl, libyaml-perl, libxml-simple-
    perl,  libyaml-syck-perl, libjson-perl, libcompress-zlib-perl,
    libcrypt-cbc-perl, libcrypt-blowfish-perl, libfreezethaw-perl

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 23 Dec 2007 13:36:43 -0600

libdata-serializer-perl (0.42-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * Update debian/copyright according to README and add download URL.
  * Add a couple of packages to Build-Depends-Indep which are used during
    tests.
  * Clean up debian/rules (remove OPTIMIZE, remove unused dh_* calls, move
    tests to build target, move dh_clean before make clean).

  [ Damyan Ivanov ]
  * debian/watch: version=3, stop capturing file extension

 -- Damyan Ivanov <dmn@debian.org>  Mon, 29 Oct 2007 22:12:10 +0200

libdata-serializer-perl (0.41-1) unstable; urgency=low

  * New upstream release (closes: #426723)

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 30 May 2007 16:44:37 +0200

libdata-serializer-perl (0.39-1) unstable; urgency=low

  * Initial Release.

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Mon, 14 May 2007 11:35:19 +0200
