=== debian/control ===
Source: libdata-serializer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl, libxml-dumper-perl, libdigest-sha-perl,
 libtest-pod-perl, libtest-pod-coverage-perl, libconfig-general-perl,
 libyaml-perl, libxml-simple-perl, libyaml-syck-perl, libjson-perl,
 libcompress-zlib-perl, libcrypt-cbc-perl, libcrypt-blowfish-perl,
 libfreezethaw-perl, libphp-serialization-perl, libdigest-sha1-perl,
 libtest-kwalitee-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>, Gunnar Wolf <gwolf@debian.org>,
 gregor herrmann <gregoa@debian.org>, Rene Mayorga <rmayorga@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>
Standards-Version: 3.9.1
Homepage: http://search.cpan.org/dist/Data-Serializer/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libdata-serializer-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libdata-serializer-perl/

Package: libdata-serializer-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}, libdigest-sha-perl
Suggests: libxml-dumper-perl, libyaml-perl, libxml-simple-perl,
 libyaml-syck-perl, libjson-perl, libcompress-zlib-perl,
 libcrypt-cbc-perl, libcrypt-blowfish-perl, libfreezethaw-perl,
 libconfig-general-perl, libphp-serialization-perl, libdigest-sha1-perl
Description: module that serializes data structures
 Data::Serializer provides a unified interface to the various serializing
 modules currently available. Adds the functionality of both compression 
 and encryption.
