## libdata-serializer-perl 0.59

=== debian/changelog ===
libdata-serializer-perl (0.59-1) unstable; urgency=low

  * Team upload

  [ Fabrizio Regalli ]
  * New upstream release
  * Switch d/compat to 8.
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Build-Depends: switch to debhelper (>= 8).

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ Damyan Ivanov ]
  * remove libdigest-sha[1]-perl from dependencies
    Digest::SHA is in core since Lenny, and libdigest-sha1-perl should go away
    (see #594273).
  * add libjson-xs-perl to B-D-I
  * add perl (>= 5.12) as a preferred alternative to
    libmodule-build-perl (>= 0.36)

 -- Damyan Ivanov <dmn@debian.org>  Tue, 16 Aug 2011 15:03:05 +0300
