=== debian/control ===
Source: libdata-serializer-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
 perl
Build-Depends-Indep: libcompress-zlib-perl,
 libconfig-general-perl,
 libcrypt-blowfish-perl,
 libcrypt-cbc-perl,
 libfreezethaw-perl,
 libjson-perl,
 libjson-xs-perl,
 perl (>= 5.12) | libmodule-build-perl (>= 0.36),
 libphp-serialization-perl,
 libtest-kwalitee-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl,
 libxml-dumper-perl,
 libxml-simple-perl,
 libyaml-perl,
 libyaml-syck-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
 Damyan Ivanov <dmn@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Rene Mayorga <rmayorga@debian.org>,
 Nicholas Bamber <nicholas@periapt.co.uk>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Data-Serializer/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libdata-serializer-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-serializer-perl.git

Package: libdata-serializer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Suggests: libcompress-zlib-perl,
 libconfig-general-perl,
 libcrypt-blowfish-perl,
 libcrypt-cbc-perl,
 libfreezethaw-perl,
 libjson-perl,
 libphp-serialization-perl,
 libxml-dumper-perl,
 libxml-simple-perl,
 libyaml-perl,
 libyaml-syck-perl
Description: module that serializes data structures
 Data::Serializer provides a unified interface to the various serializing
 modules currently available. Adds the functionality of both compression 
 and encryption.
