=== debian/watch ===
version=3
http://search.cpan.org/dist/Data-Serializer/ .*/Data-Serializer-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
