=== debian/control ===
Source: libdata-serializer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyżaniak (eloy) <eloy@debian.org>,
           Damyan Ivanov <dmn@debian.org>,
           gregor herrmann <gregoa@debian.org>,
           Rene Mayorga <rmayorga@debian.org>,
           Nicholas Bamber <nicholas@periapt.co.uk>,
           Fabrizio Regalli <fabreg@fabreg.it>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8),
               perl (>= 5.11.0) | libmodule-build-perl (>= 0.350000),
               perl
Build-Depends-Indep: libconfig-general-perl,
                     libcrypt-blowfish-perl,
                     libcrypt-cbc-perl,
                     libfreezethaw-perl,
                     libjson-perl,
                     libjson-xs-perl,
                     libphp-serialization-perl,
                     libxml-dumper-perl,
                     libxml-simple-perl,
                     libyaml-perl,
                     libyaml-syck-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libdata-serializer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libdata-serializer-perl.git
Homepage: https://metacpan.org/release/Data-Serializer/

Package: libdata-serializer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Suggests: libcompress-zlib-perl,
          libconfig-general-perl,
          libcrypt-blowfish-perl,
          libcrypt-cbc-perl,
          libfreezethaw-perl,
          libjson-perl,
          libphp-serialization-perl,
          libxml-dumper-perl,
          libxml-simple-perl,
          libyaml-perl,
          libyaml-syck-perl
Description: module that serializes data structures
 Data::Serializer provides a unified interface to the various serializing
 modules currently available. Adds the functionality of both compression 
 and encryption.
