=== debian/watch ===
version=3
https://metacpan.org/release/Data-Serializer/ .*/Data-Serializer-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
