=== debian/watch ===
version=4
https://metacpan.org/release/Data-Serializer .*/Data-Serializer-v?@ANY_VERSION@@ARCHIVE_EXT@$
